
    @media screen and (max-width: 560px) {
        [data-section-type="reason"] [data-content-type=scroll] .wonder-scroll-container.enabled .card-container .col-el {
            flex-direction: column;
        }
        [data-section-type="reason"] .card-container li.col-el[data-card-type=reason-1] .reason-block {
            width: 100% !important;
            margin-left: 0 !important;
            display: flex !important;
            flex-direction: column !important;
        }
        [data-section-type=reason] .wonder-default-main-content .wonder-scroll-container.enabled {
            scroll-snap-type: none !important;
        }
    }
    @media screen and (min-width: 561px) {
        [data-section-type="reason"] .enabled.wonder-scroll-container.scroll-bar-top {
            width: 100% !important;
            overflow-x: hidden;
        }
        [data-section-type="reason"] .enabled.wonder-scroll-container.scroll-bar-top .scroll-hint-icon-wrap {
            display: none !important;
        }
        [data-section-type=reason] .wonder-default-main-content .wonder-scroll-container.enabled ul {
            justify-content: center !important;
        }
        [data-section-type=reason] .wonder-default-main-content .wonder-scroll-container.enabled {
            display: block !important;
        }
    }
